登录 注册

登录

已解决 Joomla从3.5.0或者3.5.1升级到3.6.0出现的问题

更多
2016年07月14日 13:38 #1 作者: 何宗月
我把系统从3.5.0或者3.5.1升级到3.6.0的时候,开始是跳出数据库不兼容的问题,后面我通过后台的数据库修复以后正常了,但是扩展里的安装插件出了问题,如下图16.png所示,正确的应该是7.png所示,请教白老师应该如何处理?额,怎么不可以插图片了

登录 或者   注册一个会员帐号 来参与讨论

更多
2016年07月14日 14:51 #2 作者: 何宗月
额,解决了,重新装了一下升级包就OK了

登录 或者   注册一个会员帐号 来参与讨论

更多
2016年07月14日 16:16 #3 作者: Joomla之门
恭喜你解决了问题。

升级方法可参看 如何从 Joomla 3.4 升级到 Joomla 3.5 ,基本操作过程是一样的。

付费下载 Joomla 3 扩展汉化版: 我要付费支持 Joomla 之门!

登录 或者   注册一个会员帐号 来参与讨论

更多
2016年07月14日 16:17 #4 作者: 何宗月

登录 或者   注册一个会员帐号 来参与讨论